
@font-face {
  font-family: "PingFang SC-Bold";
  src: url("./PingFang\ Bold.ttf") format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "PingFang SC-Regular";
  src: url("./PingFang\ Regular.ttf") format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "PingFang SC-Medium";
  src: url("./PingFang\ Medium.ttf") format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "PingFang SC-Semibold";
  src: url("./PingFang\ Semibold.ttf") format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto-Bold";
  src: url("./Roboto-Slab-Bold-2.ttf") format('truetype');
  font-weight: Bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto-Regular";
  src: url("./RobotoSlab-Regular-2.ttf") format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
